Vivaldi auf Kubuntu 20.10 installieren



  • Hallo,
    nachdem ich gestern Kubuntu 20.10 installiert habe, wollte ich auch wieder Vivaldi installieren und habe mir die neueste Version herunter geladen. Dann wollte ich sie mit QApt installieren. Doch das schlug fehl: " Error: Cannot satisfy dependencies". Eine Nachfrage im Kubuntu-Forum ergab, dass Vivaldi sich hier an die neuen Gegebenheiten anpassen müsste. Nun würde ich gerne wieder Vivaldi nutzen. Firefox als Ersatz ist nur halb so gut. Wird es bald ein entsprechendes Update geben?
    Herzliche Grüsse
    Sigurd


  • Moderator

    @Sigurdf Versuch es es doch bitte so:

    wget https://downloads.vivaldi.com/stable/vivaldi-stable_3.4.2066.86-1_amd64.deb
    sudo apt-get update
    sudo dpkg -i vivaldi-stable_3.4.2066.86-1_amd64.deb
    sudo apt-get -f install
    

    Gibt es da nun irgendwelche Fehlermeldungen? Kopiere die mal und füge die in der Antwort mit dem </>-Knopf ein.



  • Hallo Gwen-Dragon,
    das ist interessant. Auf diese Weise lässt sich Vivaldi ohne Probleme installieren. Danke für den Hinweis. Vivaldi ist eben doch wesentlich besser als Firefox.
    Herzliche Grüsse
    Sigurd


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.